<?php
// Do not allow direct access to the file.
if( ! defined( 'ABSPATH' ) ) {
    exit;
}
/**
 * Template part for displaying results in search pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package score
 */

?>

<article <?php echo live_news_animation( "live_news_articles_animation" ); ?> id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
	    <div <?php echo live_news_animation_calender (); ?> class="c-calender">
			<div class="s-month"><?php echo esc_html( get_the_date( 'M' ), 'live-news' ); ?></div>
			<div class="s-year"><?php echo esc_html( get_the_date('Y'), 'live-news' ); ?></div>
			<div class="s-line"></div><div class="s-0"></div>
			<div class="s-line1"></div><div class="s-01"></div>
			<div class="s-date"><?php echo esc_html( get_the_date('j'), 'live-news' ); ?></div>
		</div>
		<?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>

		<?php if ( 'post' === get_post_type() ) : ?>
		<div class="entry-meta">
			<?php

			?>
		</div><!-- .entry-meta -->
		<?php endif; ?>
	</header><!-- .entry-header -->

		<?php if ( has_post_thumbnail() ) { ?>
		<a class="app-img-effect" href="<?php the_permalink(); ?>">	
			<div class="app-first">
				<div class="app-sub">
					<div class="app-basic">

						<?php the_post_thumbnail( 'post-thumbnail', array( 'itemprop' => 'image' ) ); ?>		
						
					</div>
				</div>
			</div>
		</a>
		<?php } ?>

	<div class="entry-summary">
		<?php the_excerpt(); ?>
	</div><!-- .entry-summary -->

	<footer class="entry-footer">
		<?php 
			live_news_posted_by();
		
		live_news_entry_footer();

		?>
	</footer><!-- .entry-footer -->
</article><!-- #post-<?php the_ID(); ?> -->
